Set-StrictMode -Version latest
$ErrorActionPreference = 'Stop';
$SoftwareName  = 'hurl'

$HashArguments = @{
  PackageName = $env:ChocolateyPackageName
  UnzipLocation = $(Split-Path -Parent $MyInvocation.MyCommand.Definition)
  Url64 = 'https://github.com/Orange-OpenSource/hurl/releases/download/4.2.0/hurl-4.2.0-x86_64-pc-windows-msvc.zip'
  Checksum64 = 'BA0B14C213431CD9CD7A0AA0956437AEE16C89B8F543C6735C817A4E768B1779'
  ChecksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @HashArguments
